* {
	font-family: arial;
	font-size: 10pt;
}

a:link, a:active, a:visited {
	color: #0000FF; text-decoration: none;
        font-family: arial;
}
a {
 
}
a:hover {
	color: #053968; text-decoration: none;
}
a:unknown {
	color: #336699; text-decoration: none
}
a.b:unknown {
	text-decoration: none
}

a:visited {
	color: #9966cc; text-decoration: none;
}

.footer, .copyright {
	font-size: 10px; color: #000000; font-family: arial, verdana, arial, helvetica, sans-serif;
	width: 740px;
	left: auto;
	right: auto;
	margin-left: 10px;
	text-align: center;
}
.wide-copyright {
	font-size: 10px; color: #000000; font-family: arial, verdana, arial, helvetica, sans-serif;
	width: 1200px;
	left: auto;
	right: auto;
	margin-left: 10px;
	text-align: center;
}

.medium-copyright {
	font-size: 10px; color: #000000; font-family: arial, verdana, arial, helvetica, sans-serif;
	width: 1120px;
	left: auto;
	right: auto;
	margin-left: 10px;
	text-align: center;
}

.footer{
	position: relative;
}

th {
	text-align: left;
}
#totop{
	position: fixed;
	top: 400px;
	left: 980px;
}

.small-link{
	font-size: 9px; font-family: arial, verdana, arial, helvetica, sans-serif
}
.text, .leftnav, .error, .special, .header-block, .receipt-block, .receipt-row, .cover-page-left-titles,
 .left-inner-summary-table, .right-inner-summary-table, .balance-inner-summary-table, table td.internal-row, 
table td.left-left-row, table td.gub-left-left-row, table td.left-middle-row,  table td.left-right-row, 
table td.right-left-row, table td.right-right-row, table td.balance-left, table td.balance-middle, table td.balance-right, table td{
	font-size: 11px; font-family: arial, verdana, arial, helvetica, sans-serif
}

.texthead {
	font-weight: bold; font-size: 15px; text-transform: uppercase; color: #053968; font-family: arial;
	background-color: #bbd2e3;
	margin-left: 10px;
}

.texthead2{
	font-weight: bold; font-size: 15px; text-transform: uppercase; color: #053968; font-family: arial;
	padding-top: 10px;
}

.narrowpagewidth{
	width: 740px;
}

.widepagewidth{
	width: 1200px;
}

.mediumpagewidth{
	width: 1120px;
}

#banner-title, .printletterhead {
	COLOR: #053968; font-family: arial;
}

.error {
	COLOR: #ff0000; 
}
.special {
	COLOR: #cc3300;
}


table{
	table-layout: fixed;
}

.cosponsor, .contribution, .expenditure {
	width: 1450px;
}


/* Table column widths */
.fifteenpct {
	width: 15%;
}
.tenpct {
	width: 10%;
}

.fin-rep-col {
	/*width: 100px;*/
	width: 150px;
	text-align: right;
}

.date-payment, .purpose, .emp-name-address {
	width: 33.33%;
}


td.cover-page-left-titles{
	width: 284px;
}

td.cover-page-right{
	width: 446px;
}

td.signed{
	width: 200px;
}

td.date-label{
	width: 110px;
}



.left-name-only, .payment-date{
	width: 50%;
}

 .various-amounts, .right-name, .left-name{
	width: 40%;
}

.payment-label{
	width: 35%;
}

.occupation{
	width: 30%;
}

  .row-id,  .paid, .date{
	width: 10%;
}

.debt, .payment-title, .bal,
 .header-title-left, .cumul,.amt{
	width: 20%;
}

.type{
	width: 18%;
}
.pac  {
	width: 17%;
}

.payment-amt{
	width: 5%;
}

.stmt-yr {
	width: 100px;
}
.corp{
	width: 5%;
}

.small-link{
	cursor: pointer;
}

img{
	border: 0px;
	margin-top: 30px;
}

label{
	font-weight: bold;
	font-size: 14px;
	color: #053968;
}

br {
	clear: left;
}

/* The header-block is the table at the top of every schedule */
table.header-block, table.receipt-block, table.receipt-row, .record-ruler, table.cover-page-table, .colored-ruler, .master-summary-table,
.internal-row{
	width: 740px;
	max-width: 740px;
	margin-left: 1px;
}

.internal-row{
	position: relative;
	left: -3px;
}

h1.texthead{
	width: 740px;
	max-width: 740px;
	margin-left: 0px;
}
.rightpane, .coverpage{
	width: 740px;
	max-width: 740px;
	position: relative;
	top: -505px;
	left: 235px;
}

h1.texthead{
	background-image: url(rightpane-corners.gif);
}

.record-ruler, .colored-ruler{
	text-align: left;
}


/***************************************************************************/
/* **********************Begin Stuff for the left side of the page ****************/
.menu-bar, .top-menu-bar, .bottom-menu-bar{
	background-color: #eaeaea;
}

.coverpage-block, .inverted-coverpage-block, .colored-ruler{
	background-color: #bbd2e3
}

/* The menue bar on the left */
.menu-bar, .coverpage-block, .top-menu-bar, .bottom-menu-bar,
.inverted-coverpage-block{
	height: 35px;
	max-height: 35px;
	width: 223px;
	margin-bottom: 1px;
	margin-left: 0px;
	padding-left: 3px;
	margin-right: 0px;
}

.coverpage-block, .top-menu-bar{
	background-image: url(top-menu-corners.gif);
}

.bottom-menu-bar, .inverted-coverpage-block{
	background-image: url(bottom-menu-corners.gif);
}

.menu-grouping{

}

.menu-pane{
	width: 223px;
	margin-left: 8px;
	margin-right: 0px;
	clear: right;
}

/* Amount of space between the header block and the first row of data */
.menu-grouping{
	margin-bottom: 8px;	
}


/******************End stuff for the left side of the page ***********************/
/**************************************************************************/
hr{
	text-align: left;
	border-color: #cccccc; 
	border-style: solid;
	border-collapse: collapse;
	border-top-width: 2px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	margin-bottom: 0px;
	width: 740px;
	margin-left: 10px;
}

.informhr {
	  width: 680px;
}

.widechart-hr {
	  width: 1200px;
}

.mediumchart-hr {
	  width: 1120px;
}

table.header-block,  table.header-block tr , table.header-block td, table.receipt-block,  table.receipt-block tr , table.receipt-block td,
table.cover-page-table, table.cover-page-table tr, table.cover-page-table td, table tr{
	border-color: #BBD2E3; /* A beautiful shade of blue */
	border-style: solid;
	border-width: 2px;
	border-collapse: collapse;	
}

table.master-summary-table, table.master-summary-table tr,
table.master-summary-table td{
	border-color: #BBD2E3; /* A beautiful shade of blue */
	border-style: solid;
	border-width: 2px;
	border-collapse: collapse;	
	margin-left: 10px;
}

/* Used to give a nice bold line between tables on cover page */
table.cover-page-table{
	border-bottom-width: 4px;
}

table.receipt-row , td.receipt-row, .internal-row, table tr.summary-rows{
	border-style: none;
}

table td.left-left-row, table td.left-middle-row, table td.left-right-row, table td.right-right-row, table td.gub-left-left-row,
table td.balance-left, table td.balance-middle, table td.balance-right{
	border-style: none;
}

table td.right-left-row{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
}

table td.gub-1a-1, table td.gub-1a-2, table td.gub-1a-3, table td.gub-1b-1, table td.gub-1b-2, table td.gub-1b-3, table td.gub-1b-4{
      border-top-style: none;
      border-bottom-style: none;
}

body {
	margin-left: 0px;
}

/* Margin between the last row and the totals */
table.receipt-block{
	margin-top: 10px;
}

/* In all tables in this doc, always vertical align on top */
td{
	vertical-align: top;
}

/* This is how we put that image beside the menu bar on the left. I would
prefer if the whole menu bar were on UL instead of multiple, but there is no 
real way to get it to look similar to WEB R2 if its done that way.
*/
ul{
	list-style-image: url(smallarrow.gif);
	margin-left: 20px;
	margin-bottom: 0px;
	margin-top: 0px;
    margin-top: 0px;

}

/* The coverpage, summarypage.... all the stuff down the left side of the window */


.coloredrow, .coloreddivrow{
	background-color: #BBD2E3; /* A beautiful shade of blue */
}

/* used as title for the table on the right side for coverpage etc. */
h1.texthead{
	margin-bottom: 1px;
	height: 30px;
	padding-top: 0px;
	padding-left: 0px;
}

/* Titles used in the Schedule header blocks */
.header-titles, .receipt-total, .receipt-title, #cover-page, .cover-page-left-titles{
	font-weight: 900;
}

/* reciept-total and #total-label are on the bottom bar of receipts */
.receipt-total{
	float: right;

}

.total-label{
	float: left;
}

.logo{
	background-image: url(http://miboecfr.nictusa.com/cfr/SOS740x100.jpg);
	width: 157px;
	height: 157px;
	clear: none;
}


#top-banner{
	height: 100px;
	//  min-height: 100px;
	background-size: cover;
	background-image: url(100px.jpg);
	background-repeat: no-repeat;
}

#wide-top-banner, #medium-top-banner{
        position: relative;
	top: -5px;
	left: 0px;
	height: 150px;
	/*height: 100px;*/
}

/*
#space100px, #mediumspace100px {
	position: absolute;
	top: 8px;
	left: 600px;
	height: 100px;
	width: 460px;
	background-image: url(space100.jpg);
	background-repeat: repeat;
}

#mediumspace100px{
	width: 380px;
}
*/

#left100px{
	position: absolute;
	/*top: 8px;*/
	top: 5px;
	left: 10px;
	/*height: 100px;*/
	height: 100%;
	/*width: 590px;*/
	/*width: 740px;*/
	width: 100%;
	max-width: 1200px;
	/*background-image: url(left100px.jpg);*/
	background-image: url(100px.jpg);
	/*background-size: cover;*/
	background-size: 100%;
}

/*
#right100px, #mediumright100px{
	position: absolute;
	top: 8px;
	left: 1060px;
	height: 100px;
	width: 150px;
	background-image: url(right100px.jpg);
}

#mediumright100px{
	left: 980px;
}
*/

#dit-links{
	height: 22px;
	max-height: 22px;
	background-color: #e4e2e5;
	width: 730px;
	max-width: 730px;
	padding-left: 10px;
}

#wide-dit-links, #medium-dit-links {
	height: 22px;
	max-height: 22px;
	background-color: #e4e2e5;
	width: 1190px;
	max-width: 1190px;
	padding-left: 10px;
	text-align: center;
}

#medium-dit-links {
        width: 1110px;
}


#banner-corners{
	height: 157px;
	width: 965px;
	background-image: url(corners.gif);
	z-index: +1;
	
}

#banner-title{
	position: absolute;
	top: 20px;
	left: 158px;
	height: 157px;
	max-height: 157px;
	width: 800px;
	text-align: center;
	vertical-align: center;
}

#top-banner, .indent, #dit-links, #wide-dit-links, #medium-dit-links{
	margin-left: 10px;

}

#dit-links, #wide-dit-links, #medium-dit-links{
	font-family:	Arial,Helvetica,sans-serif;
	font-size: 11.2px;
}

.ditlinkspacer {
	margin-left: 60px;
}

br{
	clear: none;
}

/* Bar under logo at top of all pages */
.grey-bar{
	background-color: #cccccc;
	margin-left: 10px;
	margin-bottom: 0px;
	margin-top: 10px;
	text-align: center;
	height: 20px;
	background-image: url(grey-bar-corners-740.gif);
}

.wide-grey-bar{
	background-color: #cccccc;
	margin-left: 10px;
	margin-bottom: 0px;
	margin-top: 10px;
	text-align: center;
	height: 20px;
	background-image: url(grey-bar-corners-1200.gif);
}

.medium-grey-bar {
	background-color: #cccccc;
	margin-left: 10px;
	margin-bottom: 0px;
	margin-top: 10px;
	text-align: center;
	height: 20px;
	background-image: url(grey-bar-corners-1120.gif);
}

.dit-footer-links {
	text-align: center;
	width: 740px;
	font-size: 11.2px;
	font-family: Arial,Helvetica,sans-serif;
}

.wide-dit-footer-links {
	text-align: center;
	width: 1200px;
	font-size: 11.2px;
	font-family: Arial,Helvetica,sans-serif;
}

.medium-dit-footer-links {
	text-align: center;
	width: 1120px;
	font-size: 11.2px;
	font-family: Arial,Helvetica,sans-serif;
}

.dit-footer-links a:link, .wide-dit-footer-links a:link, 
medium-dit-footer-links a:link{
	text-decoration: underline;
}


.grey-bar-inverted{
	background-color: #cccccc;
	margin-left: 10px;
	margin-bottom: 0px;
	margin-top: 0px;
	text-align: center;
	height: 20px;
	background-image: url(grey-bar-corners-740-inverted.gif);
}

.wide-grey-bar-inverted{
	background-color: #cccccc;
	margin-left: 10px;
	margin-bottom: 0px;
	margin-top: 0px;
	text-align: center;
	height: 20px;
	background-image: url(grey-bar-corners-1200-inverted.gif);
}

.medium-grey-bar-inverted{
	background-color: #cccccc;
	margin-left: 10px;
	margin-bottom: 0px;
	margin-top: 0px;
	text-align: center;
	height: 20px;
	background-image: url(grey-bar-corners-1120-inverted.gif);
}

.grey-bar, .grey-bar-inverted, .footer-rule, #top-banner {
	width: 740px;	
}

.medium-grey-bar, .medium-grey-bar-inverted {
	width: 1120px;
}

.wide-grey-bar, .wide-grey-bar-inverted, .wide-footer-rule, #wide-top-banner {
	width: 1200px;
}

#medium-top-banner {
	width: 1120px;
}

.mastertable{
	width: 740px;
	position: relative;
}

.wide-mastertable{
	width: 1200px;
	position: relative;
}

.medium-mastertable{
	width: 1120px;
	postition: reltaive;
}

.colored-ruler{
	height: 5px;

}

/* The Summary Page table is very involved... the following are specific style sheets for it */

table.right-inner-summary-table,  table.right-inner-summary-table td, table.right-inner-summary-table tr,
table.left-inner-summary-table,  table.left-inner-summary-table td, table.left-inner-summary-table tr,
table.balance-inner-summary-table, table.balance-inner-summary-table td, table.balance-inner-summary-table tr, table td{
	border-width: 0px;
	border-color: white;
}

table.master-summary-table  td.left-left-row{width: 400px;}
table.master-summary-table td.gub-left-left-row{width: 355px;}

table.master-summary-table  td.left-middle-row{width: 45px;}

table.master-summary-table  td.left-right-row{
	width: 100px;
	text-align: right;
}
table.master-summary-table td.right-left-row{width: 45px;}
table.master-summary-table td.right-right-row{
	width: 100px;
	text-align: right;
}



table.master-summary-table td.balance-middle, table.master-summary-table td.balance-right{
	text-align: right;
}



table.master-summary-table td.balance-left{width: 61%;}
table.master-summary-table td.balance-middle{width: 10%;}
table.master-summary-table td.balance-right{width: 29%;}

/* We don't want the print report showing up on the screen */
.nodisplay{
	display: none;
}

/* All the divs are created up fron, but are displayed when the appropriate link
is selected.  Hide this fact :D */
.printabledivs
{
	display:none;
}

.largerform, .largeform, .form{
        margin-left: 10px;
        background-image: url(CoolRoundBlueBordersRepeat.gif);
        background-repeat: repeat-y;
        width: 740px;
}

.formtop{
	margin-top: 0px;
	height: 53px;
	background-image: url(CoolRoundBlueBordersTop.gif);
}

.formbottom{
	margin-bottom: 0px;
	height: 30px;
	background-image: url(CoolRoundBlueBordersBottom.gif);
}

.criteriadiv{
	overflow: auto;
	margin-top: 30px;
	margin-left: 10px;
	background-image: url(criteriabackground.gif);
	background-repeat: no-repeat;
	width: 740px;
	height: 100px;
}

.medium-criteriadiv{
	overflow: auto;
	margin-top: 30px;
	margin-left: 10px;
	background-image: url(criteriabackground1120.gif);
	background-repeat: no-repeat;
	width: 1120px;
	height: 100px;
}

.wide-criteriadiv{
	overflow: auto;
	margin-top: 30px;
	margin-left: 10px;
	background-image: url(criteriabackground1200.gif);
	background-repeat: no-repeat;
	width: 1200px;
	height: 100px;
}


br {
   height: 5px;
}

.flexinnertextdiv {
	width:705px;
	margin-left: 15px;
}

.innertextdiv{
	width:705px;
	height: 135px;
	margin-left: 15px;
}
.largeinnerform, .largerinnerform, .innerform{
	width:705px;
	margin-left: 15px;
}


input{

}
.right{
	margin-left: 575px;
}

.second{
	margin-left: 20px;
}

#candidate-special{
	position: absolute;
	top: 200px;
	left: 400px;
	margin-top: 10px;
	margin-left: 10px;
	display: none;
}

table{
	margin-left: 10px;
}

#top-first, #top-prev{
	position: relative;
	top: -30px;
	color:  black;
	font-size: 13px;
	float: left;
	margin-left: 20px;
	margin-bottom: -20px;
	cursor: pointer;
}

#top-next, #top-last{
	position: relative;
	top: -30px;
	color:  black;
	font-size: 13px;
	float: right;
	margin-right: 20px;
	margin-bottom: -20px;
	cursor: pointer;
}

#mastersection{
	width: 740px;
}

.fglform-title{
	text-align: center;
}

.selectbox{
	width: 300px;
}

.fglcopyright {
	margin-top: 20px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 9.6px;
}

.resultsheader {
	font-size: 10px; color: #000000; font-family: arial, verdana, arial, helvetica, sans-serif;
	width: 740px;
	top: 50px;
	left: auto;
	right: auto;
	margin-left: 10px;
	text-align: center;
}


/* Criteia span control */
.crit-data {
	position: relative;
	float: left;
	left: 100px;
}

.crit-title {
	position: relative;
	float: left;
	background-color: black;
        width: 200px;
}

.highlightcell {
	background-color: yellow;
}
